/*
Theme Name:     Rockfinch
Description:    Child theme for the Twenty Eleven theme 
Author:         Aileen Cunningham
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	border: 0px;
	padding: 0px;
}

.wp-caption {
    background: none repeat scroll 0 0;

}

/* Search Form */
#branding #searchform {
	display: none;
}

.page-template-default .entry-title {
	display: none;
}

.singular .entry-title

{
	color: #00A3B4;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
}

.entry-content h1 {
	color: #00A3B4;
}

.singular.page .hentry {
	padding: 0;
	margin-top: -30px;
} 

/* One column */
.one-column #page {
	max-width: 900px;
}

.one-column.singular .entry-meta .edit-link a {
	position: absolute;
	left: 0;
	top: 0;
}

.box 
{
	width: 200px;
	height: 340px;
	float: left;
	border-width: 2px;
	border-style: solid;
	border-color: #cccccc;
	border-radius: 10px;
	padding: 0px;
}

.box img {
	width: 200px;
	height: 200px;
	align: right;
	border-top-left-radius: 8px; 
	border-top-right-radius: 8px; 
	border: 0px;
	padding: 0px;
  	max-width: 100%;
}

.box .txt {
       padding-left: 10px;
       padding-right: 10px;
}

.box2 
{
	position: relative;
	left: 75px;
}

.box3 
{
	position: relative;
	left: 150px;
}

p.clear
{
	clear:both;
} 

#site-title a {
	#color: #993366;
	color: #00A3B4;
}

#access {
	#background: #993366;
	background: #00A3B4;
}

.wp-caption .wp-caption-text {
	padding-left: 0px;
}

.wp-caption .wp-caption-text:before {
	content: "";
}
